=== source/spyview/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# spyview/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/spyview
pkgincludedir = $(includedir)/spyview
pkglibdir = $(libdir)/spyview
pkglibexecdir = $(libexecdir)/spyview
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
target_triplet = x86_64-pc-linux-gnu
bin_PROGRAMS = spyview$(EXEEXT) spybrowse$(EXEEXT) dat2pgm$(EXEEXT) \
	mtxextract$(EXEEXT) stminfo$(EXEEXT) grid_data$(EXEEXT) \
	test_imagedata$(EXEEXT)  gp_to_mat$(EXEEXT) \
	dat2mtx$(EXEEXT) mtxdiff$(EXEEXT) huettel2mtx$(EXEEXT) \
	toeno2mtx$(EXEEXT) spypal$(EXEEXT) gilles2mtx$(EXEEXT) \
	ns2pgm$(EXEEXT)
EXTRA_PROGRAMS = spyview_console$(EXEEXT) spybrowse_console$(EXEEXT)
subdir = spyview
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am__objects_1 = ImageData.$(OBJEXT) message.$(OBJEXT) misc.$(OBJEXT)
am_dat2mtx_OBJECTS = dat2mtx.$(OBJEXT) $(am__objects_1)
dat2mtx_OBJECTS = $(am_dat2mtx_OBJECTS)
dat2mtx_LDADD = $(LDADD)
dat2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(dat2mtx_LDFLAGS) \
	$(LDFLAGS) -o $@
am_dat2pgm_OBJECTS = dat2pgm.$(OBJEXT)
dat2pgm_OBJECTS = $(am_dat2pgm_OBJECTS)
dat2pgm_LDADD = $(LDADD)
dat2pgm_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(dat2pgm_LDFLAGS) \
	$(LDFLAGS) -o $@
am_gilles2mtx_OBJECTS = gilles2mtx.$(OBJEXT) $(am__objects_1)
gilles2mtx_OBJECTS = $(am_gilles2mtx_OBJECTS)
gilles2mtx_LDADD = $(LDADD)
gilles2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(gilles2mtx_LDFLAGS) $(LDFLAGS) -o $@
am_gp_to_mat_OBJECTS = gp_to_mat.$(OBJEXT)
gp_to_mat_OBJECTS = $(am_gp_to_mat_OBJECTS)
gp_to_mat_LDADD = $(LDADD)
am_grid_data_OBJECTS = grid_data.$(OBJEXT)
grid_data_OBJECTS = $(am_grid_data_OBJECTS)
grid_data_LDADD = $(LDADD)
am_huettel2mtx_OBJECTS = huettel2mtx.$(OBJEXT) $(am__objects_1)
huettel2mtx_OBJECTS = $(am_huettel2mtx_OBJECTS)
huettel2mtx_LDADD = $(LDADD)
huettel2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(huettel2mtx_LDFLAGS) $(LDFLAGS) -o $@
am_mtxdiff_OBJECTS = mtxdiff.$(OBJEXT) $(am__objects_1)
mtxdiff_OBJECTS = $(am_mtxdiff_OBJECTS)
mtxdiff_LDADD = $(LDADD)
mtxdiff_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(mtxdiff_LDFLAGS) \
	$(LDFLAGS) -o $@
am_mtxextract_OBJECTS = mtxextract.$(OBJEXT)
mtxextract_OBJECTS = $(am_mtxextract_OBJECTS)
mtxextract_LDADD = $(LDADD)
mtxextract_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(mtxextract_LDFLAGS) $(LDFLAGS) -o $@
am_ns2pgm_OBJECTS = ns2pgm.$(OBJEXT)
ns2pgm_OBJECTS = $(am_ns2pgm_OBJECTS)
ns2pgm_LDADD = $(LDADD)
ns2pgm_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(ns2pgm_LDFLAGS) \
	$(LDFLAGS) -o $@
am_spybrowse_OBJECTS = spybrowse.$(OBJEXT) message.$(OBJEXT) \
	spybrowse_ui.$(OBJEXT) Fl_Table.$(OBJEXT) Fl_Listbox.$(OBJEXT)
spybrowse_OBJECTS = $(am_spybrowse_OBJECTS)
spybrowse_LDADD = $(LDADD)
am__objects_2 = spybrowse.$(OBJEXT) message.$(OBJEXT) \
	spybrowse_ui.$(OBJEXT) Fl_Table.$(OBJEXT) Fl_Listbox.$(OBJEXT)
am_spybrowse_console_OBJECTS = $(am__objects_2)
spybrowse_console_OBJECTS = $(am_spybrowse_console_OBJECTS)
spybrowse_console_LDADD = $(LDADD)
spybrowse_console_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(spybrowse_console_LDFLAGS) $(LDFLAGS) -o $@
am_spypal_OBJECTS = spypal-spypal.$(OBJEXT) \
	spypal-spypal_wizard.$(OBJEXT) spypal-cclass.$(OBJEXT) \
	spypal-spypal_gradient.$(OBJEXT) spypal-Fl_Table.$(OBJEXT) \
	spypal-message.$(OBJEXT) spypal-spypal_interface.$(OBJEXT) \
	spypal-FLTK_Serialization.$(OBJEXT) \
	spypal-spypal_import.$(OBJEXT)
spypal_OBJECTS = $(am_spypal_OBJECTS)
spypal_LDADD = $(LDADD)
spypal_LINK = $(CXXLD) $(spypal_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_spyview_OBJECTS = spyview_ui.$(OBJEXT) spyview.$(OBJEXT) \
	ImageWindow.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageWindow_Module.$(OBJEXT) Gnuplot_Interface.$(OBJEXT) \
	message.$(OBJEXT) ImagePrinter.$(OBJEXT) \
	ImagePrinter_Control.$(OBJEXT) ImageWindow_LineDraw.$(OBJEXT) \
	Fiddle.$(OBJEXT) PeakFinder.$(OBJEXT) \
	PeakFinder_Control.$(OBJEXT) ImageWindow_Fitting.$(OBJEXT) \
	ImageWindow_Fitting_Ui.$(OBJEXT) ThresholdDisplay.$(OBJEXT) \
	ThresholdDisplay_Control.$(OBJEXT) LineDraw_Control.$(OBJEXT) \
	misc.$(OBJEXT) spypal.$(OBJEXT) spypal_wizard.$(OBJEXT) \
	cclass.$(OBJEXT) eng.$(OBJEXT) spypal_gradient.$(OBJEXT) \
	Fl_Table.$(OBJEXT) spypal_interface.$(OBJEXT) \
	FLTK_Serialization.$(OBJEXT) spypal_import.$(OBJEXT)
spyview_OBJECTS = $(am_spyview_OBJECTS)
spyview_LDADD = $(LDADD)
am__objects_3 = spyview_ui.$(OBJEXT) spyview.$(OBJEXT) \
	ImageWindow.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageWindow_Module.$(OBJEXT) Gnuplot_Interface.$(OBJEXT) \
	message.$(OBJEXT) ImagePrinter.$(OBJEXT) \
	ImagePrinter_Control.$(OBJEXT) ImageWindow_LineDraw.$(OBJEXT) \
	Fiddle.$(OBJEXT) PeakFinder.$(OBJEXT) \
	PeakFinder_Control.$(OBJEXT) ImageWindow_Fitting.$(OBJEXT) \
	ImageWindow_Fitting_Ui.$(OBJEXT) ThresholdDisplay.$(OBJEXT) \
	ThresholdDisplay_Control.$(OBJEXT) LineDraw_Control.$(OBJEXT) \
	misc.$(OBJEXT) spypal.$(OBJEXT) spypal_wizard.$(OBJEXT) \
	cclass.$(OBJEXT) eng.$(OBJEXT) spypal_gradient.$(OBJEXT) \
	Fl_Table.$(OBJEXT) spypal_interface.$(OBJEXT) \
	FLTK_Serialization.$(OBJEXT) spypal_import.$(OBJEXT)
am_spyview_console_OBJECTS = $(am__objects_3)
spyview_console_OBJECTS = $(am_spyview_console_OBJECTS)
spyview_console_LDADD = $(LDADD)
spyview_console_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(spyview_console_LDFLAGS) $(LDFLAGS) -o $@
am_stminfo_OBJECTS = stminfo.$(OBJEXT)
stminfo_OBJECTS = $(am_stminfo_OBJECTS)
stminfo_LDADD = $(LDADD)
stminfo_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(stminfo_LDFLAGS) \
	$(LDFLAGS) -o $@
am_test_imagedata_OBJECTS = test_imagedata.$(OBJEXT) $(am__objects_1)
test_imagedata_OBJECTS = $(am_test_imagedata_OBJECTS)
test_imagedata_LDADD = $(LDADD)
am_toeno2mtx_OBJECTS = toeno2mtx.$(OBJEXT) $(am__objects_1)
toeno2mtx_OBJECTS = $(am_toeno2mtx_OBJECTS)
toeno2mtx_LDADD = $(LDADD)
toeno2mtx_LINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(toeno2mtx_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(dat2mtx_SOURCES) $(dat2pgm_SOURCES) $(gilles2mtx_SOURCES) \
	$(gp_to_mat_SOURCES) $(grid_data_SOURCES) \
	$(huettel2mtx_SOURCES) $(mtxdiff_SOURCES) \
	$(mtxextract_SOURCES) $(ns2pgm_SOURCES) $(spybrowse_SOURCES) \
	$(spybrowse_console_SOURCES) $(spypal_SOURCES) \
	$(spyview_SOURCES) $(spyview_console_SOURCES) \
	$(stminfo_SOURCES) $(test_imagedata_SOURCES) \
	$(toeno2mtx_SOURCES)
DIST_SOURCES = $(dat2mtx_SOURCES) $(dat2pgm_SOURCES) \
	$(gilles2mtx_SOURCES) $(gp_to_mat_SOURCES) \
	$(grid_data_SOURCES) $(huettel2mtx_SOURCES) $(mtxdiff_SOURCES) \
	$(mtxextract_SOURCES) $(ns2pgm_SOURCES) $(spybrowse_SOURCES) \
	$(spybrowse_console_SOURCES) $(spypal_SOURCES) \
	$(spyview_SOURCES) $(spyview_console_SOURCES) \
	$(stminfo_SOURCES) $(test_imagedata_SOURCES) \
	$(toeno2mtx_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
