=== source/cmaps/wsxm/Makefile ===
CFLAGS = -g -Wall -lm -std=gnu99 

targets = lut2ppm

default: $(targets)

clean:
	rm $(targets)
